Subject: Re: linux-next: old commit in the y2038 tree

From: Arnd Bergmann <[email-masked]>
Date: Fri, 06 Jan 2017 13:22:25 +0100

On Wednesday, December 21, 2016 11:36:52 AM CET Stephen Rothwell wrote:
> Hi Arnd,
> 
> The y2038 tree
> (git://git.kernel.org/pub/scm/linux/kernel/git/arnd/playground.git#y2038)
> is based on v4.6-rc3 and consists of a single commit:
> 
>   549eb7b22e24 ("AFS: Correctly use 64-bit time for UUID")
> 
> that was written in October 2015 and commited in April 2016.  I am just
> wondering if you have plans for that commit and/or that branch?

My plan was to have that picked up with other other patches that
I've reposted it a couple of times from that branch. Everything
else was, and I've dropped it from my branch now.

I still have a number of other patches pending for y2038 that
are not in that branch, and I'll try again when I get around
to sending the next batch.

	Arnd